LIBS_DEFAULT_LIBRARY_NAME=Biblioteket mitt
LIBS_RECOVERED_LIBRARY={{name}} (gjenopprettet)

LIBS_OPEN_IN_TITLE=Åpne i ...
LIBS_OPEN_IN_START_DOWNLOAD=Nedlasting fra Adobe Stock starter. Vent litt.
LIBS_OPEN_IN_SYNC_DISABLED=Slå på filsynkronisering for å åpne innholdselementer fra Adobe Stock.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=En nyere versjon av Adobe Creative Cloud kreves for å laste ned fra Adobe Stock.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=Den valgte skyen er ulik Adobe Stock. Bytt til samme private sky.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Noe gikk galt da innholdselementet skulle lastes ned fra Adobe Stock. Kontroller nettverkstilkoblingen.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=En nyere versjon av Photoshop kreves for å åpne innholdselementer direkte i Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=En nyere versjon av Illustrator kreves for å åpne innholdselementer direkte i Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=En nyere versjon av InDesign kreves for å åpne innholdselementer direkte i Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=En nyere versjon av After Effects kreves for å åpne innholdselementer direkte i Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=En nyere versjon av Premiere Pro kreves for å åpne innholdselementer direkte i Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=En nyere versjon av Project Felix kreves for å åpne innholdselementer direkte i Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=En nyere versjon av Animate kreves for å åpne innholdselementer direkte i Adobe Stock.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Noe gikk galt da innholdselementet skulle åpnes i Photoshop. Du kan fortsatt få tilgang til det fra Creative Cloud Libraries-panelet eller laste det ned til datamaskinen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Noe gikk galt da innholdselementet skulle åpnes i Illustrator. Du kan fortsatt få tilgang til det fra Creative Cloud Libraries-panelet eller laste det ned til datamaskinen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Noe gikk galt da innholdselementet skulle åpnes i InDesign. Du kan fortsatt få tilgang til det fra Creative Cloud Libraries-panelet eller laste det ned til datamaskinen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Noe gikk galt da innholdselementet skulle åpnes i After Effects. Du kan fortsatt få tilgang til det fra Creative Cloud Libraries-panelet eller laste det ned til datamaskinen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Noe gikk galt da innholdselementet skulle åpnes i Premiere Pro. Du kan fortsatt få tilgang til det fra Creative Cloud Libraries-panelet eller laste det ned til datamaskinen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Noe gikk galt da innholdselementet skulle åpnes i Project Felix. Du kan fortsatt få tilgang til det fra Creative Cloud Libraries-panelet eller laste det ned til datamaskinen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Noe gikk galt da innholdselementet skulle åpnes i Animate. Du kan fortsatt få tilgang til det fra Creative Cloud Libraries-panelet eller laste det ned til datamaskinen.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Innholdselementet kan ikke åpnes fra Adobe Stock. Photoshop er ikke installert på denne maskinen.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Innholdselementet kan ikke åpnes fra Adobe Stock. Illustrator er ikke installert på denne maskinen.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Innholdselementet kan ikke åpnes fra Adobe Stock. InDesign er ikke installert på denne maskinen.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Innholdselementet kan ikke åpnes fra Adobe Stock. After Effects er ikke installert på denne maskinen.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Innholdselementet kan ikke åpnes fra Adobe Stock. Premiere Pro er ikke installert på denne maskinen.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Innholdselementet kan ikke åpnes fra Adobe Stock. Project Felix er ikke installert på denne maskinen.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Innholdselementet kan ikke åpnes fra Adobe Stock. Animate er ikke installert på denne maskinen.